<?php
  include 'header.php';
  
  if (isset($_GET['num'])) {
	$tnumbs = $_GET['num'];
	$select = mysqli_query($link, "SELECT * FROM track_update WHERE track_num = '$tnumbs' ORDER BY id DESC ");
	if (mysqli_num_rows($select) > 0) {

	}else{
		echo "<script>alert('It has not been updated yet');window.location.href = 'dashboard.php'; </script>";
	}
}else{
	echo "<script>window.location.href = 'dashboard.php'; </script>";
}
?>



    <!-- NFTmax Dashboard -->
    <section class="nftmax-adashboard nftmax-show">
      <div class="container-fulid">
        <div class="row">
          <div class="nftmax-adashboard-left">


              <div class="col-lg-12">
                <h4>TRACKERS</h4>
                <div class="tabel-main">
                  <table id="expendable-data-table" class="table display nowrap">
                    <thead>
                    <tr>
                           <th>#</th>
                          <th>Location</th>
                          <th>Status</th>
                          <th>Date</th>
                          <th>Time</th>
                          <th>Note</th>
                          <th>Updated At</th>
                        </tr>
                    </thead>

                    <tbody>
                        
                        <?php 
                        $i = 0;
                        	
                        	while ($row = mysqli_fetch_assoc($select)) {
                        			$i++
                         ?>

                         	
                         <tr>
                         	<td><?php echo $i; ?></td>
                         	
                          <td><b><?php echo $row['current_location'] ?></b></td>
                         	<td><b><?php echo $row['status'] ?></b></td>
                         	<td><b><?php echo $row['date'] ?></b></td>
                         	<td><b><?php echo $row['time'] ?></b></td>
                         	<td><b><?php echo $row['note'] ?></b></td>
                         	<td><b><?php echo $row['updated_at'] ?></b></td>
                         	

                            
                     <?php } ?>

                      </tbody>
                  </table>

                </div>
              </div>
            </div>
          </div>

          
        </div>
      </div>
    </section>
    <!-- End NFTmax Dashboard -->
  </div>

  <script src="assets/js/jquery-3.6.3.min.js"></script>
  <script src="assets/js/slick.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/custom.js"></script>


  <script>
    //Theme controll 
    let darkMode = false
    if (darkMode) {
      document.getElementById("dark-icon").style.setProperty("display", "block")
      document.getElementById("light-icon").style.setProperty("display", "none")
      document.getElementsByClassName("logo")[0].style.setProperty("display", "none")
      document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "block")
    } else {
      document.getElementById("dark-icon").style.setProperty("display", "none")
      document.getElementById("light-icon").style.setProperty("display", "block")
      document.getElementsByClassName("logo")[0].style.setProperty("display", "block")
      document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "none")
    }

    document.getElementById("theme-controll").addEventListener("click", event => {
      darkMode = !darkMode
      const main = document.querySelector("html")

      if (darkMode) {

        document.documentElement.style.setProperty("--headding-color", "#fff")
        document.documentElement.style.setProperty("--paragraph-color", "#E2E8F0")
        document.documentElement.style.setProperty("--primary-color", "#febe42")
        document.documentElement.style.setProperty("--warning-color", "#FACC15")
        document.documentElement.style.setProperty("--alerts-color", "#FF4747")
        document.documentElement.style.setProperty("--other-color", "#FF784B")
        document.documentElement.style.setProperty("--grey-color", "#2A313C")
        document.documentElement.style.setProperty("--grey-color-border", "#edf2f7")
        document.documentElement.style.setProperty("--body-bg-color", "#23262B")
        document.documentElement.style.setProperty("--bg-color", "#1D1E24")
        document.documentElement.style.setProperty("--greyscale-3", "#191B1F")
        document.documentElement.style.setProperty("--greyscale-4", "#293644")
        document.documentElement.style.setProperty("--greyscale-200", "rgba(226, 232, 240, 0.7)")
        document.documentElement.style.setProperty("--greyscale-1", "#2A313C")
        document.documentElement.style.setProperty("--bg-color-2", "#23262B")

        document.getElementById("dark-icon").style.setProperty("display", "block")
        document.getElementById("light-icon").style.setProperty("display", "none")
        document.getElementsByClassName("logo")[0].style.setProperty("display", "none")
        document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "block")
      } else {

        document.documentElement.style.setProperty("--headding-color", "#111827")
        document.documentElement.style.setProperty("--paragraph-color", "#747681")
        document.documentElement.style.setProperty("--primary-color", "#febe42")
        document.documentElement.style.setProperty("--warning-color", "#FACC15")
        document.documentElement.style.setProperty("--alerts-color", "#FF4747")
        document.documentElement.style.setProperty("--other-color", "#FF784B")
        document.documentElement.style.setProperty("--grey-color", "#F7FAFC")
        document.documentElement.style.setProperty("--grey-color-border", "#edf2f7")
        document.documentElement.style.setProperty("--bg-color", "#FAFAFA")
        document.documentElement.style.setProperty("--body-bg-color", "#F6F6F6")
        document.documentElement.style.setProperty("--greyscale-200", "rgba(42, 49, 60, 0.7)")
        document.documentElement.style.setProperty("--greyscale-1", "#EDF2F7")
        document.documentElement.style.setProperty("--greyscale-3", "#EEEFF2")
        document.documentElement.style.setProperty("--greyscale-4", "#CBD5E0")
        document.documentElement.style.setProperty("--bg-color-2", "#f7fafc")
        document.getElementById("dark-icon").style.setProperty("display", "none")
        document.getElementById("light-icon").style.setProperty("display", "block")
        document.getElementsByClassName("logo")[0].style.setProperty("display", "block")
        document.getElementsByClassName("logo-dark")[0].style.setProperty("display", "none")
      }
    })
  </script>
</body>


<!-- Mirrored from quomodosoft.com/html/bankcohtml/transaction.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 04 Jan 2025 01:45:12 GMT -->
</html>